{
    "name": "zillion/zengine-admin",
    "type": "zengine-module",
    "description": "Admin for ZEngine",
    "authors": [
        {
            "name": "Zillion Developer",
            "email": "developer@zillion.design"
        }
    ],
    "require": {
        "zillion/zengine-core": "^1.0"
    },
    "extra": {
        "laravel": {
            "providers": [
                "Modules\\Admin\\Providers\\AdminServiceProvider"
            ],
            "aliases": {
            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\Admin\\": ""
        }
    }
}
